@font-face {

	font-family: 'HelveticaNeue-Light';

	src: url('../fonts/HelveticaNeue-Light.eot');

	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),

		url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),

		url('../fonts/HelveticaNeue-Light.woff') format('woff'),

		url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),

		url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');

	font-weight: normal;

	font-style: normal;

}
@font-face {

	font-family: 'ProximaNovaThin';

	src: url('../fonts/proximanovathin.eot');

	src: url('../fonts/proximanovathin.eot?#iefix') format('embedded-opentype'),

		url('../fonts/proximanovathin.woff2') format('woff2'),

		url('../fonts/proximanovathin.woff') format('woff'),

		url('../fonts/proximanovathin.ttf') format('truetype'),

		url('../fonts/proximanovathin.svg#proximanovathin') format('svg');

	font-weight: normal;

	font-style: normal;

}
@font-face {

	font-family: 'Proxima Nova Light';

	src: url('../fonts/ProximaNova-Light.eot');

	src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),

		url('../fonts/ProximaNova-Light.woff2') format('woff2'),

		url('../fonts/ProximaNova-Light.woff') format('woff'),

		url('../fonts/ProximaNova-Light.ttf') format('truetype'),

		url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Proxima Nova Regular';

	src: url('../fonts/ProximaNova-Regular.eot');

	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),

		url('../fonts/ProximaNova-Regular.woff2') format('woff2'),

		url('../fonts/ProximaNova-Regulart.woff') format('woff'),

		url('../fonts/ProximaNova-Regular.ttf') format('truetype'),

		url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Proxima Nova Semibold';

	src: url('../fonts/ProximaNova-Semibold.eot');

	src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),

		url('../fonts/ProximaNova-Semibold.woff2') format('woff2'),

		url('../fonts/ProximaNova-Semibold.woff') format('woff'),

		url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),

		url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Proxima Nova Bold';

	src: url('../fonts/ProximaNova-Bold.eot');

	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),

		url('../fonts/ProximaNova-Bold.woff2') format('woff2'),

		url('../fonts/ProximaNova-Bold.woff') format('woff'),

		url('../fonts/ProximaNova-Bold.ttf') format('truetype'),

		url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Klinic Slab Bold';

	src: url('../fonts/KlinicSlabBold.eot');

	src: url('../fonts/KlinicSlabBold.eot?#iefix') format('embedded-opentype'),

		url('../fonts/KlinicSlabBold.woff2') format('woff2'),

		url('../fonts/KlinicSlabBold.woff') format('woff'),

		url('../fonts/KlinicSlabBold.ttf') format('truetype'),

		url('../fonts/KlinicSlabBold.svg#KlinicSlabBold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Klinic Slab Regular';

	src: url('../fonts/KlinicSlabMedium.eot');

	src: url('../fonts/KlinicSlabMedium.eot?#iefix') format('embedded-opentype'),

		url('../fonts/KlinicSlabMedium.woff2') format('woff2'),

		url('../fonts/KlinicSlabMedium.woff') format('woff'),

		url('../fonts/KlinicSlabMedium.ttf') format('truetype'),

		url('../fonts/KlinicSlabMedium.svg#KlinicSlabMedium') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Klinic Slab Light';

	src: url('../fonts/KlinicSlabLight.eot');

	src: url('../fonts/KlinicSlabLight.eot?#iefix') format('embedded-opentype'),

		url('../fonts/KlinicSlabLight.woff2') format('woff2'),

		url('../fonts/KlinicSlabLight.woff') format('woff'),

		url('../fonts/KlinicSlabLight.ttf') format('truetype'),

		url('../fonts/KlinicSlabLight.svg#KlinicSlabLight') format('svg');

	font-weight: normal;

	font-style: normal;

}







